Web browser: ---
            Bug ID: 61006
           Summary: Package Mathoid
           Product: MediaWiki extensions
           Version: master
          Hardware: All
                OS: All
            Status: NEW
          Severity: normal
          Priority: Unprioritized
         Component: Math
    Classification: Unclassified
   Mobile Platform: ---

A debian package similar to
is needed to deploy mathoid.
Mathoid works with the same modules as the parsoid package does. So if you have
installed parsoid and phantomjs you can simply use mathoid by linking to the
modules folders of parsoid.
Furhtermore a debian upstart script is needed.
Can someone help to create a package... and probably more difficould move it to
the right place and trigger the steps to deploy the package to a debian

You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
Wikibugs-l mailing list

Reply via email to